/*
Theme Name:     Helitech Child SRL
Theme URI:      https://www.helitecsrl.it/
Description:    Sito Web realizzato da <a href="https:\\www.emc2web.it" target="_blank">emc2web</a>
Author:         emc2web
Author URI:     https://www.emc2web.it
Template:       blocksy
Version:        2.0
*/
h1,
h2,
h3,
h4,
p,
body {
    color: #001a23;
}
ul li {
    list-style: none;
}
s {
    color:#F0F5FA;
    opacity: .4;
}
#main .ct-container-full {
    padding-top:0px!important;
}
.hero,
#prezzi {
    margin:30px auto;
    background-color: #001a23;
    padding: 40px 0px;
}
#prezzi {
    color:#fff;
}
#prezzi h3 {
    color:#fff!important;
}
.hero .wp-block-column h1,
.hero .wp-block-column h2,
.hero .wp-block-column h3 {
    color: #fff;
}
li::before {
    content: "•";
    color: #001a23;
    margin-right: 15px;
    font-size: 40px;
    vertical-align: sub;
    line-height: 20px;
}
#prezzi li::before {
    color:#fff;
}
.page-id-7 #header,
.page-id-7 .ct-footer,
.page-id-15378 #header,
.page-id-15378 .ct-footer  {
    display: none;
}
.page-id-7 #main h1,
.page-id-7 #main h3 {
    margin: 10px auto;
}
.page-id-7 #main h3:first-of-type {
    margin-bottom: 50px;
}
.page-id-7 #main p {
    margin-bottom: 25px;
}
.page-id-7 #main .wp-block-columns {
    margin-top: 15px;
}
#thankyou {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    align-text:center;
}
.basic h4,
.premium h4,
.plus h4 {
    color: #fff;
    padding: 30px 0px;
}
.basic {
    border: 1px solid #ecaf45;
}
.premium {
    border: 1px solid #e69100;
}
.plus {
    border: 1px solid #e69100;
}
.basic h4 {
    background-color: #FFAB5C;
}
.premium h4 {
    background-color: #ecaf45;
}
.plus h4 {
    background-color: #bd7700;
}
.underline {
    text-decoration: underline;
}
.bg1 {
    background-color: #69C7F2;
    padding: 50px 0px;
}
.bg2 {
    background-color: #001a23;
    padding: 50px 0px;
    color: #fff;
}
.star {
    margin-bottom: 30px;
    display: flex;
    margin-bottom: 30px;
}
.star i {
    color: orange;
    margin: 0px 5px;
}
.page-id-7 #main .nome {
    margin-bottom: 0px;
}

.rece {
    background-color: #F08700;
    color:#fff;
    padding:50px 0px;
}
.rece i {
    color:#CC2936;
}
.rece p, .rece strong, .rece h3 {
    color:#fff;
}

@media screen and (max-width: 368px) {
    h1 {
        font-size: 20px !important;
    }
    .wp-block-columns {
        padding: 0px 20px;
    }
    h2 {
        text-align: center !important;
    }
    ul {
        padding:5px!important;
    }
    .basic, .premium,.plus {
        margin:10px;
    }
}
